@media screen and (max-width:1200px){



/* common -------------------- */



body {
	font-size: 1.6rem;
}
.wrap {
	padding: 0 30px;
}
header #header_bar .header_searchform form input[type="text"] {
	font-size: 1.6rem;
}
header #header_bar .header_logo img {
	width: auto;
	height: 80px;
}
header nav#gnav {
	font-size: 1.8rem;
}

.pc {
	display: block;
}
.tb_only {
	display: block;
}
.sp {
	display: none;
}



/* #page.genreindex -------------------- */



body#page.genreindex #videogallery .videogallery_wrapper .videogallery_prev {
	left: -20px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
}
body#page.genreindex #videogallery .videogallery_wrapper .videogallery_next {
	right: -20px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
}



/* #school -------------------- */



body#school .swiper-prev {
	left: -20px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
}
body#school .swiper-next {
	right: -20px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
}



}










@media screen and (max-width:1024px){



/* common -------------------- */



body {
	font-size: 1.4rem;
}
.button {
	padding: 15px;
}
.button.rounded {
	min-width: 80px;
}
.button.rounded.golden {
	min-width: auto;
}
#titlearea {
	height: 200px;
}
#titlearea.titlearea_large {
	height: 400px;
}
.section_title:after {
	width: 100px;
	margin-left: -50px;
}
.squarecol_title1:after {
	width: 60px;
	margin-left: -30px;
}
.squarecol_title2:after {
	width: 40px;
	margin-left: -20px;
}
.sixcol .col {
	width: 15%;
	margin-top: 2.5%;
	margin-left: 2%;
}
.sixcol .col:nth-child(-n+6) {
	margin-top: 0;
}
.sixcol .col:nth-child(6n+1) {
	margin-left: 0;
}
.sevencol .col {
	width: 15%;
	margin-top: 2.5%;
	margin-left: 2%;
}
.sevencol .col:nth-child(-n+7) {
	margin-top: 2.5%;
}
.sevencol .col:nth-child(7n+1) {
	margin-left: 2%;
}
.sevencol .col:nth-child(-n+6) {
	margin-top: 0;
}
.sevencol .col:nth-child(6n+1) {
	margin-left: 0;
}
.eightcol .col {
	width: 15%;
	margin-top: 2.5%;
	margin-left: 2%;
}
.eightcol .col:nth-child(-n+8) {
	margin-top: 2.5%;
}
.eightcol .col:nth-child(8n+1) {
	margin-left: 2%;
}
.eightcol .col:nth-child(-n+6) {
	margin-top: 0;
}
.eightcol .col:nth-child(6n+1) {
	margin-left: 0;
}
.ninecol .col {
	width: 15%;
	margin-top: 2.5%;
	margin-left: 2%;
}
.ninecol .col:nth-child(-n+9) {
	margin-top: 2.5%;
}
.ninecol .col:nth-child(9n+1) {
	margin-left: 2%;
}
.ninecol .col:nth-child(-n+6) {
	margin-top: 0;
}
.ninecol .col:nth-child(6n+1) {
	margin-left: 0;
}
.tencol .col {
	width: 15%;
	margin-top: 2.5%;
	margin-left: 2%;
}
.tencol .col:nth-child(-n+10) {
	margin-top: 2.5%;
}
.tencol .col:nth-child(10n+1) {
	margin-left: 2%;
}
.tencol .col:nth-child(-n+6) {
	margin-top: 0;
}
.tencol .col:nth-child(6n+1) {
	margin-left: 0;
}
.tabs li {
	transition: 0s;
}
.tabs li:hover {
	color: #ffffff;
	background: #bd894e;
}
.tabs li.selected:hover {
	color: #bd894e;
	background: #ffffff;
}
.readmore .readmore_button {
	transition: 0s;
}
.readmore .readmore_button a:hover {
	opacity: 1;
}
.readmore .readmore_button a:hover:before {
	background-size: auto 8px;
}
.detailbox .detailbox_button a:hover {
	opacity: 1;
}
.calendar .calendar_table th,
.calendar .calendar_table td {
	height: 42px;
}
.calendar .calendar_item {
	margin-top: 20px;
}
.calendar .calendar_item .thumb {
	width: 150px;
}
.calendar .calendar_header .calendar_prev {
	transition: 0s;
}
.calendar .calendar_header .calendar_next {
	transition: 0s;
}
.calendar .calendar_header .calendar_prev:hover,
.calendar .calendar_header .calendar_next:hover {
	background-color: #a2a2a2;
}
.calendar .calendar_table td a:before {
	width: 40px;
	height: 40px;
	margin: -20px 0 0 -20px;
}
.calendar .calendar_table td a:hover:before {
	width: 40px;
	height: 40px;
	margin: -20px 0 0 -20px;
}
.calendar .calendar_table td a.selected:before {
	width: 40px;
	height: 40px;
	margin: -20px 0 0 -20px;
}
.castslider4-wrapper .swiper-prev {
	left: -20px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
}
.castslider4-wrapper .swiper-next {
	right: -20px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
}
.castslider4-wrapper .swiper-prev:hover,
.castslider4-wrapper .swiper-next:hover {
	background-color: #a2a2a2;
}
.castslider4-wrapper .swiper-button-disabled:hover {
	background-color: #a2a2a2;
}
.swiperslider3-wrapper .swiper-prev {
	left: -20px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
}
.swiperslider3-wrapper .swiper-next {
	right: -20px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
}
.swiperslider3-wrapper .swiper-prev:hover,
.swiperslider3-wrapper .swiper-next:hover {
	background-color: #a2a2a2;
}
.bgimage .bgimage_contents {
	padding: 120px 0;
}
header {
	border-bottom: 2px solid #d7d7d7;
}
header #header_bar .header_menubutton {
	display: block;
	margin-right: 10px;
}
header #header_bar .header_sns li.facebook {
	margin-right: 10px;
}
header #header_bar .header_sns li a {
	width: 40px;
	height: 40px;
}
header #header_bar .header_logo img {
	width: auto;
	height: 50px;
}
header.smaller #header_bar .header_logo img {
	width: auto;
	height: 50px;
}
header nav#gnav {
	display: none;
}
header #header_bar .header_sns li.jpsite {
	display: none;
}
header #header_bar .header_sns li.instagram {
	margin-right: 0;
}
nav#spnav {
	display: block;
}
footer #footer_contents .footer_information .title:after {
	width: 80px;
}
footer #footer_contents .footer_information .footer_information_galleries .info img {
	height: 140px;
}
footer #footer_bar .footer_bar_wrap {
	flex-wrap: wrap;
}
footer #footer_bar .footer_logo {
	width: 43%;
}
footer #footer_bar .footer_sponsors {
	width: 55%;
}
footer #footer_bar .footer_copyright {
	width: 100%;
	padding: 20px 0;
}
footer #footer_bar .footer_copyright small {
	display: block;
	text-align: center;
}



/* hover -------------------- */



a {
	transition: 0s;
}
a > img {
	transition: 0s;
}
a:hover > img {
	opacity: 1;
}
a.button:hover {
	color: #bd894e;
	background: transparent;
}
a.button.button_white:hover {
	color: #ffffff;
	background: transparent;
	text-shadow: 0 0 20px rgba(0,0,0,0.5);
}
a.button.rounded:hover {
	color: #ffffff;
	background: #007cc4;
}
a.button.rounded.golden:hover {
	color: #ffffff;
	background: #bd894e;
}
.side_list li a:hover {
	opacity: 1;
}
.squarecol a.col .thumb img {
	transform: scale(1);
	opacity: 0.7;
	transition: 0s;
}
.squarecol a.col:hover .thumb img {
	transform: scale(1);
	opacity: 0.7;
}
.accordion .accordion_index {
	transition: 0s;
}
.accordion .accordion_index:hover {
	color: #000000;
}
.accordion .accordion_index:hover:before {
	background-size: auto 10px;
}
.accordion .accordion_index.open:hover {
	color: #000000;
}
.accordion .accordion_index.open:hover:before {
	background-size: auto 10px;
}
header #header_bar .header_sns li a {
	transition: background-color 0s;
}
header #header_bar .header_sns li.facebook a:hover {
	background-color: #ffffff;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20225.5%20434.63%22%3E%3Cpath%20d%3D%22M146.5%20434.63v-198h66.75l10-77.5H146.5v-49.36c0-22.39%206.22-37.64%2038.32-37.64h40.68V3c-7.08-.94-31.37-3-59.62-3-59%200-99.38%2036-99.38%20102.14v57H0v77.49h66.5v198h80z%22%20fill%3D%22%23007cc4%22%2F%3E%3C%2Fsvg%3E');
}
header #header_bar .header_sns li.instagram a:hover {
	background-color: #ffffff;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2095.999%2096%22%3E%3Cpath%20d%3D%22M48.004%200C34.968%200%2033.332.057%2028.212.29c-5.11.234-8.598%201.043-11.65%202.23-3.157%201.226-5.835%202.866-8.503%205.535-2.67%202.668-4.31%205.346-5.54%208.502-1.19%203.053-2%206.542-2.23%2011.65C.06%2033.327%200%2034.964%200%2048s.058%2014.667.29%2019.787c.235%205.11%201.044%208.598%202.23%2011.65%201.227%203.157%202.867%205.835%205.536%208.503%202.667%202.67%205.345%204.314%208.5%205.54%203.054%201.187%206.543%201.996%2011.652%202.23%205.12.233%206.755.29%2019.79.29%2013.037%200%2014.668-.057%2019.788-.29%205.11-.234%208.602-1.043%2011.656-2.23%203.156-1.226%205.83-2.87%208.497-5.54%202.67-2.668%204.31-5.346%205.54-8.502%201.18-3.053%201.99-6.542%202.23-11.65.23-5.12.29-6.752.29-19.788s-.06-14.672-.29-19.792c-.24-5.11-1.05-8.598-2.23-11.65-1.23-3.157-2.87-5.835-5.54-8.503-2.67-2.67-5.34-4.31-8.5-5.535-3.06-1.187-6.55-1.996-11.66-2.23-5.12-.233-6.75-.29-19.79-.29h.015zm-4.306%208.65c1.278-.002%202.704%200%204.306%200%2012.816%200%2014.335.046%2019.396.276%204.68.214%207.22.996%208.912%201.653%202.24.87%203.837%201.91%205.516%203.59%201.68%201.68%202.72%203.28%203.592%205.52.657%201.69%201.44%204.23%201.653%208.91.23%205.06.28%206.58.28%2019.39s-.05%2014.33-.28%2019.39c-.214%204.68-.996%207.22-1.653%208.91-.87%202.24-1.912%203.835-3.592%205.514-1.68%201.68-3.275%202.72-5.516%203.59-1.69.66-4.232%201.44-8.912%201.654-5.06.23-6.58.28-19.396.28-12.817%200-14.336-.05-19.396-.28-4.68-.216-7.22-.998-8.913-1.655-2.24-.87-3.84-1.91-5.52-3.59-1.68-1.68-2.72-3.276-3.592-5.517-.657-1.69-1.44-4.23-1.653-8.91-.23-5.06-.276-6.58-.276-19.398s.046-14.33.276-19.39c.214-4.68.996-7.22%201.653-8.912.87-2.24%201.912-3.84%203.592-5.52%201.68-1.68%203.28-2.72%205.52-3.592%201.692-.66%204.233-1.44%208.913-1.655%204.428-.2%206.144-.26%2015.09-.27v.012zm29.928%207.97a5.76%205.76%200%201%200%205.76%205.76v-.002c0-3.18-2.58-5.76-5.76-5.76v.002zm-25.622%206.73c-13.613%200-24.65%2011.037-24.65%2024.65s11.037%2024.645%2024.65%2024.645C61.617%2072.645%2072.65%2061.613%2072.65%2048S61.616%2023.35%2048.003%2023.35h.001zm0%208.65c8.836%200%2016%207.163%2016%2016%200%208.836-7.164%2016-16%2016-8.837%200-16-7.164-16-16%200-8.837%207.163-16%2016-16z%22%20fill%3D%22%23007cc4%22%2F%3E%3C%2Fsvg%3E');
}
header #header_bar .header_searchform form input[type="submit"] {
	transition: background-color 0s;
}
header #header_bar .header_searchform form input[type="submit"]:hover {
	background-color: #ffffff;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2019.977%2019.977%22%3E%3Cpath%20d%3D%22M19.592%2017.735l-5.088-5.088A7.955%207.955%200%200%200%2016%208a8%208%200%201%200-8%208%207.953%207.953%200%200%200%204.646-1.496l5.089%205.088a1.313%201.313%200%200%200%201.857-1.857zM8%2014A6%206%200%201%201%208%202a6%206%200%200%201%200%2012z%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23007cc4%22%2F%3E%3C%2Fsvg%3E');
}
header #header_bar .header_tripadvisor a {
	transition: background-color 0s;
}
header #header_bar .header_tripadvisor a:hover {
	background-color: #ffffff;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%220%200%2098.6%2058.4%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%3E.st0%7Bfill%3A%23007cc4%7D%3C%2Fstyle%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M60.4.9c2.8.4%205.4%201.1%208.1%201.9%204.6%201.4%209%203.4%2013.2%206%20.3.2.7.3%201%20.3h14.5c.4%200%20.8%200%201.2.1v.2c-.2.3-.5.7-.7%201-1.6%202.5-3%205.2-3.9%208.1-.1.3-.1.6.1.9%204.3%206.2%205.7%2013%203.9%2020.3-1.6%206.4-5.3%2011.4-10.9%2015-4%202.5-8.4%203.7-13.1%203.8-2%200-4-.3-5.9-.8-4.7-1.2-8.8-3.6-12.1-7.1-.4-.5-.9-1-1.3-1.5-1.8%202.6-3.5%205.2-5.3%207.9-1.8-2.6-3.5-5.2-5.2-7.8-.1.1-.2.1-.2.1l-.1.1c-4%204.8-9.1%207.7-15.3%208.7-3.4.5-6.8.3-10.2-.6-4.7-1.3-8.8-3.8-12-7.5S1.1%2042.1.3%2037.4c-.8-4.4.2-8.7.4-9.8.7-3%202.1-5.8%203.8-8.3.1-.2.2-.5.1-.7-.7-2.7-2-5.1-3.5-7.4C.9%2010.5.4%2010%200%209.4v-.2h15.1c.2%200%20.5-.1.6-.2%203.5-2.2%207.2-4%2011.1-5.4%202.8-1%205.7-1.8%208.6-2.3C38.2.8%2041.1.4%2044%20.2c7.1-.6%2012.7.2%2016.4.7zm-6.2%2032.7c0%2010.9%208.8%2019.8%2019.7%2019.7%2010.9%200%2019.7-8.7%2019.7-19.7%200-11.3-9.2-19.9-20.1-19.6-10.8.3-19.2%208.9-19.3%2019.6zM24.7%2014C14.1%2013.9%204.9%2022.7%205%2034c.2%2010.5%208.8%2019.4%2019.9%2019.3%2010.8-.1%2019.5-8.9%2019.5-19.6%200-10.9-8.8-19.7-19.7-19.7zm1-5.2c6%20.4%2011.2%202.4%2015.7%206.5%204.4%204%207%209.1%208%2015%201-5.8%203.5-10.8%207.8-14.8%204.4-4%209.5-6.1%2015.4-6.5-7-3.1-14.3-4.4-21.9-4.6-8.7-.2-17%201.1-25%204.4z%22%2F%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M73.8%2021.2c6.7%200%2012.2%205.4%2012.2%2012.1%200%206.8-5.4%2012-11.7%2012.2-7.1.3-12.7-5.4-12.7-12.2s5.7-12.2%2012.2-12.1zm8%2012.2c0-4.4-3.6-8-7.9-8-4.4%200-8%203.5-8%207.9s3.6%208%208%208c4.3.1%207.9-3.5%207.9-7.9zM24.4%2021.2c6.7%200%2012.2%205.4%2012.2%2012.2S31.2%2045.3%2025%2045.6c-7.1.3-12.8-5.3-12.8-12.2%200-7%205.7-12.3%2012.2-12.2zm8%2012.2c0-4.4-3.6-7.9-8-7.9-4.3%200-7.9%203.6-7.9%208s3.6%208%208%208c4.3-.1%207.9-3.7%207.9-8.1z%22%2F%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M73.8%2029.4c2.2%200%204.1%201.8%204%204%200%202.2-1.8%204-4%204-2.3%200-4.1-1.8-4.1-4%20.1-2.3%201.8-4%204.1-4zm-49.4-.1c2.3%200%204.1%201.8%204.1%204.1%200%202.2-1.8%204.1-4.1%204.1s-4.1-1.8-4.1-4.1%201.8-4.1%204.1-4.1z%22%2F%3E%3C%2Fsvg%3E');
}
footer #footer_contents .footer_information .footer_information_galleries .info a:hover {
	color: #ffffff;
}
footer #footer_contents .footer_information .footer_information_tickets .phonenumber a:hover {
	color: #ffffff;
}
footer #footer_contents .footer_information .footer_information_artscouncil ul li a:hover {
	color: #ffffff;
}
footer #footer_contents .footer_sns a:hover {
	color: #ffffff;
}
footer #footer_contents .footer_sns li a:before {
	transition: background-color 0s;
}
footer #footer_contents .footer_sns li.facebook a:hover:before {
	background-color: transparent;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20225.5%20434.63%22%3E%3Cpath%20d%3D%22M146.5%20434.63v-198h66.75l10-77.5H146.5v-49.36c0-22.39%206.22-37.64%2038.32-37.64h40.68V3c-7.08-.94-31.37-3-59.62-3-59%200-99.38%2036-99.38%20102.14v57H0v77.49h66.5v198h80z%22%20fill%3D%22%23bd894e%22%2F%3E%3C%2Fsvg%3E');
}
footer #footer_contents .footer_sns li.instagram a:hover:before {
	background-color: transparent;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2095.999%2096%22%3E%3Cpath%20d%3D%22M48.004%200C34.968%200%2033.332.057%2028.212.29c-5.11.234-8.598%201.043-11.65%202.23-3.157%201.226-5.835%202.866-8.503%205.535-2.67%202.668-4.31%205.346-5.54%208.502-1.19%203.053-2%206.542-2.23%2011.65C.06%2033.327%200%2034.964%200%2048s.058%2014.667.29%2019.787c.235%205.11%201.044%208.598%202.23%2011.65%201.227%203.157%202.867%205.835%205.536%208.503%202.667%202.67%205.345%204.314%208.5%205.54%203.054%201.187%206.543%201.996%2011.652%202.23%205.12.233%206.755.29%2019.79.29%2013.037%200%2014.668-.057%2019.788-.29%205.11-.234%208.602-1.043%2011.656-2.23%203.156-1.226%205.83-2.87%208.497-5.54%202.67-2.668%204.31-5.346%205.54-8.502%201.18-3.053%201.99-6.542%202.23-11.65.23-5.12.29-6.752.29-19.788s-.06-14.672-.29-19.792c-.24-5.11-1.05-8.598-2.23-11.65-1.23-3.157-2.87-5.835-5.54-8.503-2.67-2.67-5.34-4.31-8.5-5.535-3.06-1.187-6.55-1.996-11.66-2.23-5.12-.233-6.75-.29-19.79-.29h.015zm-4.306%208.65c1.278-.002%202.704%200%204.306%200%2012.816%200%2014.335.046%2019.396.276%204.68.214%207.22.996%208.912%201.653%202.24.87%203.837%201.91%205.516%203.59%201.68%201.68%202.72%203.28%203.592%205.52.657%201.69%201.44%204.23%201.653%208.91.23%205.06.28%206.58.28%2019.39s-.05%2014.33-.28%2019.39c-.214%204.68-.996%207.22-1.653%208.91-.87%202.24-1.912%203.835-3.592%205.514-1.68%201.68-3.275%202.72-5.516%203.59-1.69.66-4.232%201.44-8.912%201.654-5.06.23-6.58.28-19.396.28-12.817%200-14.336-.05-19.396-.28-4.68-.216-7.22-.998-8.913-1.655-2.24-.87-3.84-1.91-5.52-3.59-1.68-1.68-2.72-3.276-3.592-5.517-.657-1.69-1.44-4.23-1.653-8.91-.23-5.06-.276-6.58-.276-19.398s.046-14.33.276-19.39c.214-4.68.996-7.22%201.653-8.912.87-2.24%201.912-3.84%203.592-5.52s3.28-2.72%205.52-3.592c1.692-.66%204.233-1.44%208.913-1.655%204.428-.2%206.144-.26%2015.09-.27v.012zm29.928%207.97a5.76%205.76%200%201%200%205.76%205.76v-.002c0-3.18-2.58-5.76-5.76-5.76v.002zm-25.622%206.73c-13.613%200-24.65%2011.037-24.65%2024.65s11.037%2024.645%2024.65%2024.645C61.617%2072.645%2072.65%2061.613%2072.65%2048S61.616%2023.35%2048.003%2023.35h.001zm0%208.65c8.836%200%2016%207.163%2016%2016%200%208.836-7.164%2016-16%2016-8.837%200-16-7.164-16-16%200-8.837%207.163-16%2016-16z%22%20fill%3D%22%23bd894e%22%2F%3E%3C%2Fsvg%3E');
}
footer #footer_contents .footer_sns li.contact a:hover:before {
	background-color: transparent;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020.004%2014.993%22%3E%3Cpath%20d%3D%22M0%2014.993V0h20.004v14.993H0zm.968-1.644l5.744-5.852L.968%201.644V13.35zM1.614.986l7.29%207.431c.808.822%201.388.822%202.195%200L18.39.987H1.614zm16.777%2013.02l-5.744-5.851c-1.129%201.15-1.87%201.94-2.645%201.94-.774%200-1.517-.79-2.646-1.94l-5.742%205.852H18.39zm-5.098-6.51l5.743%205.853V1.644l-5.743%205.853z%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23bd894e%22%2F%3E%3C%2Fsvg%3E');
}
footer #footer_contents .footer_policy {
	padding-right: 0;
}
footer #footer_contents .footer_policy a:hover {
	color: #ffffff;
}



/* home -------------------- */



body#home #news a.col .thumb img {
	transform: scale(1);
	transition: 0s;
}
body#home #news a.col:hover .thumb img {
	transform: scale(1);
}
body#home #news a.col:hover {
	color: #000000;
}



/* #page.genreindex -------------------- */



body#page.genreindex #upcoming .upcoming-container .upcoming_header .upcoming_prev,
body#page.genreindex #upcoming .upcoming-container .upcoming_header .upcoming_next {
	transition: 0s;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_header .upcoming_prev:before {
	transition: 0s;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_header .upcoming_next:after {
	transition: 0s;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_header .upcoming_prev:hover,
body#page.genreindex #upcoming .upcoming-container .upcoming_header .upcoming_next:hover {
	color: #000000;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_header .upcoming_prev:hover:before,
body#page.genreindex #upcoming .upcoming-container .upcoming_header .upcoming_next:hover:after {
	background-color: #a2a2a2;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_header .swiper-button-disabled:hover {
	color: #000000;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_header .swiper-button-disabled:hover:before,
body#page.genreindex #upcoming .upcoming-container .upcoming_header .swiper-button-disabled:hover:after {
	background-color: #a2a2a2;
}
body#page.genreindex #videogallery .videogallery_wrapper .videogallery_prev {
	transition: 0s;
}
body#page.genreindex #videogallery .videogallery_wrapper .videogallery_next {
	transition: 0s;
}
body#page.genreindex #videogallery .videogallery_wrapper .videogallery_prev:hover,
body#page.genreindex #videogallery .videogallery_wrapper .videogallery_next:hover {
	background-color: #a2a2a2;
}
body#page.genreindex #videogallery .videogallery_wrapper .swiper-button-disabled:hover {
	background-color: #a2a2a2;
}
body#page.genreindex #videogallery .videogallery-container .thumb img {
	transform: scale(1);
	transition: 0s;
}
body#page.genreindex #videogallery .videogallery-container a:hover .thumb img {
	transform: scale(1);
}
body#page.genreindex #videogallery .videogallery-container a:hover {
	color: #000000;
}
body#page.genreindex #videogallery .videogallery-container a.selected:hover {
	color: #000000;
}
body#page.genreindex #videogallery .videogallery-container a.selected:hover .thumb img {
	transform: scale(1);
}

body#page.genreindex #upcoming .upcoming-container .upcoming_item {
	padding: 20px 0;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item .thumb {
	flex-shrink: 0;
	width: 260px;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item .info {
	display: block;
	margin-left: 20px;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item .info .date {
	display: flex;
	justify-content: center;
	width: 100%;
	margin-top: -0.4em;
	margin-bottom: 10px;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item .info .date .day {
	display: inline-block;
	margin-top: 0;
	margin-right: 5px;
	font-size: 2.369em;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item .info .date .to .day {
	padding: 0 10px;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item .info .date .month {
	display: inline-block;
	padding-bottom: 0.2em;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item h5 {
	margin-bottom: 20px;
	padding: 0;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item .link {
	display: flex;
	justify-content: center;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item .link li:first-child {
	margin-bottom: 0;
	margin-right: 10px;
}
body#page.genreindex #upcoming .fourcol a:hover {
	color: #000000;
}



/* #calendar -------------------- */



body#calendar #calendar_searchform form input.datepicker {
	position: relative;
	display: block;
	width: 350px;
	margin: 0;
	padding: 0.2em 0 0 140px;
	font-size: 2.0rem;
	line-height: 1;
	background-image:
		url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20142.764%2029.515%22%3E%3Cstyle%3E.st0%7Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23a2a2a2%7D%3C%2Fstyle%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M7.233%200c1.089%200%201.972.883%201.972%201.972v2.193a1.972%201.972%200%201%201-3.945%200V1.972C5.26.883%206.143%200%207.233%200zM21.99%200c1.09%200%201.973.883%201.973%201.972v2.193a1.972%201.972%200%200%201-3.945%200V1.972C20.018.883%2020.9%200%2021.99%200z%22%2F%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M25.413%203.507s.185%204.091-3.423%204.091-3.43-4.091-3.43-4.091h-7.894s.126%204.052-3.433%204.091c-3.56.04-3.434-4.091-3.434-4.091H0v26.008h29.223V3.507h-3.81zm1.764%2023.817H2.192V10.812h24.986v16.512z%22%2F%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M4.822%2022.283h3.36v2.63h-3.36v-2.63zm5.48%200h3.36v2.63h-3.36v-2.63zm5.405%200h3.36v2.63h-3.36v-2.63zm5.407%200h3.36v2.63h-3.36v-2.63zm-16.292-4.53h3.36v2.63h-3.36v-2.63zm5.48%200h3.36v2.63h-3.36v-2.63zm5.405%200h3.36v2.63h-3.36v-2.63zm5.407%200h3.36v2.63h-3.36v-2.63zM10.3%2013.223h3.36v2.63h-3.36v-2.63zm5.406%200h3.36v2.63h-3.36v-2.63zm5.407%200h3.36v2.63h-3.36v-2.63z%22%2F%3E%3Cpath%20d%3D%22M42.688%2024.174h-5.735V7.507h5.735c1.526%200%202.812.347%203.857%201.042%201.045.694%201.823%201.658%202.334%202.892.511%201.234.767%202.668.767%204.302%200%202.63-.604%204.686-1.812%206.165-1.208%201.479-2.923%202.234-5.146%202.267zm.111-13.972h-2.978v11.3h2.823c1.274%200%202.263-.46%202.968-1.384.703-.923%201.056-2.382%201.056-4.376%200-1.78-.32-3.15-.956-4.106-.638-.955-1.608-1.433-2.912-1.433zm9.892%205.492l-.777-2.648c.384-.278%201-.527%201.844-.748.845-.22%201.519-.33%202.023-.33.86%200%201.645.188%202.357.563a4.408%204.408%200%200%201%201.7%201.57c.422.67.634%201.42.634%202.254v7.82h-1.89l-.489-1.275c-.904%201.046-1.853%201.57-2.846%201.57-1.289%200-2.26-.348-2.911-1.043-.653-.694-.978-1.63-.978-2.806%200-1.21.37-2.145%201.11-2.807.742-.662%201.735-.993%202.98-.993h2.112c-.015-.604-.175-1.074-.478-1.41-.304-.334-.723-.502-1.256-.502-.49%200-1.03.078-1.623.233a7.509%207.509%200%200%200-1.512.552zm1.134%204.926c0%20.36.13.67.389.932.26.262.59.392.99.392.859%200%201.651-.392%202.378-1.176v-1.815h-2.178c-.475%200-.856.164-1.145.491-.29.327-.434.72-.434%201.176zm14.554-8.31l.89%202.452h-2.846v5.05c0%20.637.137%201.152.411%201.544.275.392.664.588%201.168.588.385%200%20.778-.106%201.178-.318l.845%202.304c-.223.196-.553.367-.99.514-.437.147-.834.221-1.19.221-1.347%200-2.4-.376-3.155-1.128-.756-.751-1.134-1.805-1.134-3.162v-5.613H62.11v-2.451h1.445V9.49l2.867-.563v3.383h1.956zm12.871%206.864h-7.269c.148.834.47%201.471.967%201.912.497.441%201.256.662%202.279.662.592%200%201.126-.09%201.6-.27.475-.18.986-.44%201.534-.784l.845%202.304a6.226%206.226%200%200%201-1.778%201.091c-.637.253-1.394.38-2.268.38-2.045%200-3.598-.552-4.657-1.655-1.06-1.103-1.59-2.627-1.59-4.571%200-1.259.219-2.361.657-3.31.436-.947%201.063-1.678%201.878-2.193.815-.515%201.778-.772%202.89-.772%201.082%200%201.993.277%202.734.833.74.556%201.29%201.303%201.644%202.243.357.94.535%201.99.535%203.15v.98h-.001zm-7.247-2.132h4.513c-.148-.785-.411-1.373-.789-1.765s-.863-.589-1.456-.589-1.09.2-1.49.601c-.4.4-.66.985-.777%201.753zm22.719.073h-5.158v7.06h-2.867V7.506h8.558l.445%202.5h-6.136v4.634H96.3l.423%202.475zm5.534%207.06h-2.89V12.286h1.512l.956%201.985a9.39%209.39%200%200%201%201.823-1.372c.696-.409%201.311-.613%201.845-.613l.578%202.549c-.489%200-1.093.196-1.812.588a9.227%209.227%200%200%200-2.012%201.495v7.256zm16.117-5.981c0-1.258-.238-2.357-.712-3.297s-1.144-1.663-2.012-2.17c-.866-.506-1.878-.76-3.034-.76s-2.167.258-3.034.773-1.538%201.246-2.012%202.194-.711%202.05-.711%203.309c0%201.258.237%202.357.711%203.297s1.145%201.663%202.012%202.169%201.879.76%203.034.76c1.156%200%202.168-.258%203.034-.772.867-.515%201.538-1.246%202.012-2.194s.712-2.05.712-3.31zm-5.758%203.554c-.815%200-1.482-.326-2-.98-.52-.654-.778-1.496-.778-2.526s.262-1.878.789-2.548c.525-.67%201.189-1.006%201.989-1.006.815%200%201.482.327%202%20.98.52.655.779%201.496.779%202.526%200%201.03-.263%201.879-.79%202.549-.526.67-1.188%201.005-1.989%201.005zm20.718-9.854c-.534%200-1.15.143-1.845.429a9.096%209.096%200%200%200-2.045%201.189c-.52-1.079-1.512-1.618-2.98-1.618-.532%200-1.155.147-1.866.441-.712.294-1.401.703-2.068%201.226l-.489-1.275h-1.89v11.888h2.89v-8.236c.593-.474%201.075-.825%201.446-1.054.366-.228.79-.347%201.222-.343.46%200%20.797.196%201.011.588.215.392.323.973.323%201.74v7.305h2.89v-8.26a15.85%2015.85%200%200%201%201.422-1.03c.367-.227.791-.346%201.223-.343.459%200%20.796.196%201.011.589.215.392.323.972.323%201.74v7.304h2.89v-7.941c0-1.438-.271-2.52-.812-3.248-.541-.727-1.427-1.09-2.656-1.09zM141.037%2015.874c-.496%200-.916-.172-1.26-.516a1.713%201.713%200%200%201-.515-1.26c0-.48.171-.892.516-1.236a1.713%201.713%200%200%201%201.26-.516c.479%200%20.887.172%201.222.516.336.344.504.756.504%201.236%200%20.496-.164.916-.491%201.26-.328.345-.74.516-1.236.516zm0%207.848c-.496%200-.916-.168-1.26-.504a1.674%201.674%200%200%201-.515-1.248c0-.496.171-.912.516-1.248a1.734%201.734%200%200%201%201.26-.504c.495%200%20.907.168%201.234.504.328.336.492.752.492%201.248s-.164.912-.491%201.248c-.328.336-.74.504-1.236.504z%22%2F%3E%3C%2Fsvg%3E'),
		url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2022.677%2022.677%22%3E%3Ccircle%20cx%3D%2211.339%22%20cy%3D%2211.339%22%20r%3D%2211.339%22%20fill%3D%22%23a2a2a2%22%2F%3E%3Cpath%20d%3D%22M5.953%207.99H8.89l2.449%203.673%202.448-3.672h2.937l-4.463%206.696h-1.845L5.953%207.99z%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat, no-repeat;
	background-position: left 10px center, right 10px center;
	background-size: 120px auto, 16px auto;
	transition: 0s;
}
body#calendar #calendar_searchform form input.datepicker:hover {
	border: 1px solid #dddddd;
}
.ui-datepicker {
	width: 350px;
}
.ui-datepicker .ui-widget-header {
	margin: 0.5em;
	fint-size: 1.333em;
	line-height: 2em;
}
.ui-datepicker .ui-widget-header .ui-datepicker-prev {
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background-size: auto 8px;
	transition: 0s;
}
.ui-datepicker .ui-widget-header .ui-datepicker-next {
	position: absolute;
	top: 50%;
	right: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background-size: auto 8px;
	transition: 0s;
}
.ui-datepicker .ui-widget-header .ui-datepicker-prev:hover,
.ui-datepicker .ui-widget-header .ui-datepicker-next:hover {
	background-color: #a2a2a2;
}
.ui-datepicker .ui-widget-header .ui-state-disabled:hover {
	background-color: #a2a2a2;
}
.ui-datepicker th {
	height: 42px;
}
.ui-datepicker td .ui-state-default {
	line-height: 42px;
}
.ui-datepicker td .ui-state-default:before {
	transition: 0s;
}
.ui-datepicker td .ui-state-hover:before {
	top: 50%;
	left: 50%;
	width: 0;
	height: 0;
	margin: 0;
	background: #f4f4f4;
	transition: 0.3s;
}
.ui-datepicker td .ui-state-highlight {
	color: #bd894e;
}
.ui-datepicker td a.ui-state-active {
	color: #ffffff;
}
.ui-datepicker td .ui-state-active:after {
	width: 40px;
	height: 40px;
	margin: -20px 0 0 -20px;
	transition: 0.3s;
}
.ui-selectmenu-menu .ui-menu .ui-menu-item-wrapper {
	padding: 15px;
	transition: 0s;
}
.ui-selectmenu-menu .ui-menu .ui-state-active {
	color: #bd894e;
	background-color: #ffffff;
}
.ui-selectmenu-button.ui-button {
	width: 220px;
	margin: 0 20px;
	padding: 0.2em 0 0 75px;
	font-size: 2.0rem;
	line-height: 1.8;
	background-image:
		url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2066.153%2016.992%22%3E%3Cpath%20d%3D%22M6.98%2010.128l.265-2.4h5.95v8.064c-.673.352-1.448.64-2.328.864-.88.224-1.799.336-2.759.336-1.647%200-3.082-.372-4.306-1.116A7.472%207.472%200%200%201%20.984%2012.84C.328%2011.56%200%2010.136%200%208.568c0-1.632.364-3.1%201.091-4.404a7.86%207.86%200%200%201%203.035-3.06C5.422.368%206.876%200%208.492%200c.592%200%201.32.088%202.183.264.864.176%201.623.44%202.28.792l-.984%202.232c-.448-.144-.664-.208-.648-.192-.608-.176-1.091-.3-1.451-.372a6.93%206.93%200%200%200-1.332-.108c-.992%200-1.887.224-2.687.672-.8.448-1.435%201.116-1.907%202.004-.472.888-.707%201.972-.707%203.252%200%201.168.2%202.196.6%203.084.399.888.963%201.568%201.69%202.04.728.472%201.564.708%202.508.708.735%200%201.526-.088%202.374-.264v-3.984h-3.43zM26.028%2011.76h-7.844c.16.816.507%201.44%201.043%201.872.536.432%201.356.648%202.46.648.639%200%201.214-.088%201.726-.264a9.945%209.945%200%200%200%201.656-.768l.911%202.256a6.872%206.872%200%200%201-1.919%201.068c-.688.248-1.503.372-2.447.372-2.207%200-3.882-.54-5.026-1.62-1.143-1.08-1.715-2.572-1.715-4.476%200-1.232.236-2.312.708-3.24a5.057%205.057%200%200%201%202.027-2.148c.88-.504%201.92-.756%203.119-.756%201.167%200%202.15.272%202.95.816a4.855%204.855%200%200%201%201.776%202.196c.383.92.575%201.948.575%203.084v.96zm-7.82-2.088h4.87c-.16-.768-.444-1.344-.852-1.728-.408-.384-.932-.576-1.571-.576-.64%200-1.176.196-1.608.588-.431.392-.712.964-.84%201.716zM31.066%2016.656h-3.119V5.016h2.04l.527%201.248a9.298%209.298%200%200%201%202.303-1.2c.816-.288%201.543-.432%202.183-.432%201.472%200%202.503.416%203.095%201.248.591.832.888%201.992.888%203.48v7.296h-3.12V9.504c0-.72-.147-1.28-.443-1.68-.296-.4-.708-.6-1.235-.6-.544%200-1.056.124-1.536.372s-1.007.58-1.583.996v8.064zM44.644%2016.656h-3.119V5.016h1.632l1.031%201.944c.56-.496%201.215-.944%201.967-1.344.752-.4%201.416-.6%201.991-.6l.624%202.496c-.528%200-1.18.192-1.955.576-.776.384-1.5.872-2.171%201.464v7.104zM60.764%2011.76H52.92c.16.816.507%201.44%201.043%201.872.536.432%201.356.648%202.46.648.639%200%201.215-.088%201.727-.264a9.945%209.945%200%200%200%201.655-.768l.911%202.256a6.872%206.872%200%200%201-1.919%201.068c-.688.248-1.503.372-2.447.372-2.207%200-3.882-.54-5.025-1.62-1.144-1.08-1.716-2.572-1.716-4.476%200-1.232.236-2.312.708-3.24a5.057%205.057%200%200%201%202.027-2.148c.88-.504%201.92-.756%203.119-.756%201.167%200%202.15.272%202.95.816a4.855%204.855%200%200%201%201.776%202.196c.384.92.575%201.948.575%203.084v.96zm-7.82-2.088h4.87c-.16-.768-.444-1.344-.852-1.728-.408-.384-.932-.576-1.571-.576-.64%200-1.176.196-1.607.588-.432.392-.712.964-.84%201.716zM64.426%208.808c-.496%200-.916-.172-1.26-.516a1.713%201.713%200%200%201-.515-1.26c0-.48.171-.892.515-1.236a1.713%201.713%200%200%201%201.26-.516c.48%200%20.888.172%201.223.516.336.344.504.756.504%201.236%200%20.496-.164.916-.492%201.26-.328.344-.74.516-1.235.516zm0%207.848c-.496%200-.916-.168-1.26-.504a1.674%201.674%200%200%201-.515-1.248c0-.496.171-.912.515-1.248a1.734%201.734%200%200%201%201.26-.504c.495%200%20.907.168%201.235.504.328.336.492.752.492%201.248s-.164.912-.492%201.248c-.328.336-.74.504-1.235.504z%22%2F%3E%3C%2Fsvg%3E'),
		url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2022.677%2022.677%22%3E%3Ccircle%20cx%3D%2211.339%22%20cy%3D%2211.339%22%20r%3D%2211.339%22%20fill%3D%22%23a2a2a2%22%2F%3E%3Cpath%20d%3D%22M5.953%207.99H8.89l2.449%203.673%202.448-3.672h2.937l-4.463%206.696h-1.845L5.953%207.99z%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat, no-repeat;
	background-position: left 10px center, right 10px center;
	background-size: 55px auto, 16px auto;
	border: 1px solid #dddddd;
	transition: 0s;
}
.ui-selectmenu-button.ui-button:hover {
	border: 1px solid #dddddd;
}
body#calendar #calendar_searchform form button.submit {
	width: 42px;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2019.977%2019.977%22%3E%3Cpath%20d%3D%22M19.592%2017.735l-5.088-5.088A7.955%207.955%200%200%200%2016%208a8%208%200%201%200-8%208%207.953%207.953%200%200%200%204.646-1.496l5.089%205.088a1.313%201.313%200%200%200%201.857-1.857zM8%2014A6%206%200%201%201%208%202a6%206%200%200%201%200%2012z%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23ffffff%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 50% auto;
	transition: 0s;
}
body#calendar #calendar_searchform form button.submit:hover {
	background-color: #000000;
}

body#calendar #result .result_list .result_item {
	padding: 20px 0;
}
body#calendar #result .result_list .result_item .thumb {
	width: 200px;
}
body#calendar #result .result_list .result_item .info {
	display: block;
	margin-left: 0;
	flex-grow: 1;
}
body#calendar #result .result_list .result_item .date {
	display: flex;
	justify-content: flex-start;
	align-items: baseline;
	width: 100%;
	margin-bottom: 5px;
	font-size: 1.333em;
	line-height: 1;
}
body#calendar #result .result_list .result_item .date .day {
	display: inline-block;
	margin-right: 5px;
	font-size: 1.777em;
}
body#calendar #result .result_list .result_item .date .month {
	position: relative;
	bottom: 0.1em;
	display: inline-block;
	font-size: 0.75em;
}
body#calendar #result .result_list .result_item .detail {
	margin-bottom: 20px;
	padding: 0;
}
body#calendar #result .result_list .result_item .link {
	display: flex;
	justify-content: flex-start;
}
body#calendar #result .result_list .result_item .link li:first-child {
	margin-bottom: 0;
	margin-right: 10px;
}



/* #productionsindex -------------------- */



body#productionsindex #allproductions .productions_tab li {
	width: 22.5%;
	margin-left: 3.333%;
	padding: 1em 1.6em 0.8em 1.6em;
	line-height: 1.2;
	transition: 0s;
}
body#productionsindex #allproductions .productions_tab li:hover {
	background: #bd894e;
}
body#productionsindex #allproductions .productions_tab li.selected:hover {
	background: #ffffff;
}
body#productionsindex #allproductions .productions_list .productions_item {
	padding: 20px 0;
}
body#productionsindex #allproductions .productions_list .productions_item .thumb {
	flex-shrink: 0;
	width: 260px;
}
body#productionsindex #allproductions .productions_list .productions_item .info {
	display: block;
	margin-left: 20px;
	text-align: center;
}
body#productionsindex #allproductions .productions_list .productions_item .date {
	display: flex;
	justify-content: center;
	width: 100%;
	margin-top: -0.4em;
	margin-bottom: 10px;
}
body#productionsindex #allproductions .productions_list .productions_item .date .day {
	display: inline-block;
	margin-top: 0;
	margin-right: 5px;
	font-size: 2.369em;
}
body#productionsindex #allproductions .productions_list .productions_item .date .to .day {
	padding: 0 10px;
}
body#productionsindex #allproductions .productions_list .productions_item .date .month {
	display: inline-block;
	padding-bottom: 0.2em;
}
body#productionsindex #allproductions .productions_list .productions_item .detail {
	margin-bottom: 20px;
	padding: 0;
}
body#productionsindex #allproductions .productions_list .productions_item .link {
	display: flex;
	justify-content: center;
}
body#productionsindex #allproductions .productions_list .productions_item .link li:first-child {
	margin-bottom: 0;
	margin-right: 10px;
}



/* #productions -------------------- */



body#productions #schedule .scheduleLink {
	width: 80px;
	margin-left: 10px;
}
body#productions #schedule .scheduleOpen {
	flex-shrink: 0;
	width: 26px;
	margin-left: 10px;
}
body#productions #schedule .scheduleOpen span:before,
body#productions #schedule .scheduleOpen span:after {
	transition: transform 0s;
}
body#productions #schedule .scheduleOpen span:hover:before,
body#productions #schedule .scheduleOpen span:hover:after {
	transform: scale(1);
}
body#productions #schedule .scheduleMore:hover {
	color: inherit;
}
body#productions #schedule .scheduleMore span {
	transition: 0s;
}
body#productions #schedule .scheduleMore span:before {
	transition: 0s;
}
body#productions #schedule .scheduleMore span:hover:before {
	background-size: 10px 10px;
}



/* #page.stream -------------------- */



body#page.stream .streamlineup .streamlineup_item {
	padding: 30px;
}



/* #school -------------------- */



body#school .swiper-prev:hover,
body#school .swiper-next:hover {
	background-color: #a2a2a2;
}
body#school .swiper-button-disabled {
	opacity: 0.2;
	cursor: default;
}
body#school .swiper-button-disabled:hover {
	background-color: #a2a2a2;
}



/* body.infocenter -------------------- */



body.infocenter .calendar_box {
	padding-top: 60px;
}
body.infocenter .calendar_item {
	padding: 20px 0;
}
body.infocenter .calendar .calendar_table td span {
	display: block;
	position: relative;
	color: #ffffff;
	width: 36px;
	height: 36px;
	margin: 0 auto;
	line-height: 36px;
	background: #bd894e;
	border-radius: 100%;
	cursor: pointer;
}



/* international tours -------------------- */



body.international .international-wrapper .international-prev:hover,
body.international .international-wrapper .international-next:hover {
	background-color: #a2a2a2;
}
body.international .international-wrapper .swiper-button-disabled:hover {
	background-color: #a2a2a2;
}
body.international .international_production .place a:hover {
	color: #000000;
	text-decoration: underline;
}



/* body.dancers -------------------- */



body.dancers .dancers_tab li {
	width: 48%;
	margin-left: 2%;
}
body.dancers #dancers_list .dancers_tab li a {
	transition: 0s;
}
body.dancers #dancers_list .dancers_tab li a:hover {
	color: #ffffff;
	background: #bd894e;
}
body.dancers #dancers_list .col a:hover {
	color: #000000;
}



/* body.news -------------------- */




body#news .archive ul li a:hover {
	color: #000000;
	background-color: #ffffff;
}
body#news .newslist .newslist_item:hover {
	background-color: #ffffff;
}

body#news .newscol .maincol {
	width: 80%;
}
body#news .newscol .sidecol {
	width: 20%;
}
body#news .archive {
	padding-left: 20px;
}
body#news .newslist .newslist_item .date {
	width: 120px;
	margin-right: 20px;
	padding: 20px 0;
}
body#news .newslist .newslist_item .date:after {
	height: 6px;
}
body#news .newslist .newslist_item .headline {
	padding: 20px 0;
}

body#news.newspage #newscontent #newsbody a:hover {
	opacity: 1;
}
body#news.newspage #newscontent #newsbody .button:hover {
	color: #bd894e;
	background: #ffffff;
}
body#news.newspage #newscontent #newsbody .button.button_white:hover {
	color: #ffffff;
	background: #bd894e;
}
body#news.newspage #newscontent #newsbody a.button.rounded:hover {
	color: #ffffff;
	background: #007cc4;
}
body#news.newspage #newscontent #newsbody a.button.rounded.golden:hover {
	color: #ffffff;
	background: #bd894e;
}



/* richtext -------------------- */



.richtext a:hover {
	opacity: 1;
}
.richtext .button:hover {
	color: #bd894e;
	background: #ffffff;
}
.richtext.button.button_white:hover {
	color: #ffffff;
	background: #bd894e;
}
.richtext a.button.rounded:hover {
	color: #ffffff;
	background: #007cc4;
}
.richtext a.button.rounded.golden:hover {
	color: #ffffff;
	background: #bd894e;
}



/* body#allvideos -------------------- */



body#allvideos #videogallery a.col:hover {
	color: #000000;
}
body#allvideos #videogallery a.col .thumb img {
	transform: scale(1);
	transition: 0s;
}
body#allvideos #videogallery a.col:hover .thumb img {
	transform: scale(1);
}
body#allvideos #videogallery a.selected:hover {
	color: #000000;
}
body#allvideos #videogallery a.selected:hover .thumb img {
	transform: scale(1);
}



}










@media screen and (max-width:834px){



.calendar .calendar_header {
	width: 93%;
}
.calendar .calendar_table {
	width: 100%;
}
.calendar .calendar_item .thumb {
	width: 120px;
}



}














